  .animated_template_item {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin-bottom: 24px; }
    .animated_template_item:nth-child(2) {
      margin-left: 24px;
      margin-right: 24px; }
      @media only screen and (max-width: 480px) {
        .animated_template_item:nth-child(2) {
          margin-left: 23px;
          margin-right: 23px; } }
      .animated_template_item:nth-child(2)::before {
        content: '';
        position: absolute;
        width: 48px;
        height: 12px;
        top: 80px;
        left: -36px;
        background-image: url("../img/step-arrow.svg");
        background-repeat: no-repeat; }
        @media only screen and (max-width: 480px) {
          .animated_template_item:nth-child(2)::before {
            display: none; } }
      .animated_template_item:nth-child(2)::after {
        content: '';
        position: absolute;
        width: 48px;
        height: 12px;
        top: 78px;
        right: -36px;
        background-image: url("../img/step-arrow.svg");
        background-repeat: no-repeat; }
        @media only screen and (max-width: 480px) {
          .animated_template_item:nth-child(2)::after {
            display: none; } }
    .animated_template_item:nth-child(1) .animated_template_placeholder {
      animation-delay: 0s; }
    .animated_template_item:nth-child(2) .animated_template_placeholder {
      animation-delay: 5s; }
    .animated_template_item:nth-child(3) .animated_template_placeholder {
      animation-delay: 10s; }
  
  .animated_template_animatedContainer {
    position: relative;
    width: 321px;
    height: 171px; }
    @media only screen and (max-width: 480px) {
      .animated_template_animatedContainer {
        width: 269px;
        height: 143px;
        border-radius: 4px; } }
  
  .animated_template_placeholder {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    animation-name: fadeIn;
    animation-duration: 15s;
    animation-iteration-count: infinite;
    animation-fill-mode: backwards; }
  
  .animated_template_animated {
    z-index: 2;
    position: absolute;
    border-radius: 4px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  
  .animated_template_headingContainer {
    width: 85%; }
    @media only screen and (max-width: 480px) {
      .animated_template_headingContainer {
        width: 100%; } }
  
  .animated_template_header {
    display: inline-block;
    margin-top: 38px;
    font-size: 20px; }
    @media only screen and (max-width: 480px) {
      .animated_template_header {
        font-size: 18px;
        margin-top: 24px; } }
  
  .animated_template_subheader {
    display: inline-block;
    margin-top: 18px;
    font-size: 16px;
    width: 85%; }
    @media only screen and (max-width: 480px) {
      .animated_template_subheader {
        font-size: 14px; } }
  
  @keyframes fadeIn {
    0% {
      opacity: 0;
      z-index: 1; }
    33% {
      opacity: 0;
      z-index: 1; }
    34% {
      opacity: 1;
      z-index: 3; }
    100% {
      opacity: 1;
      z-index: 3; } }
  
  .animated_templates_container {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 100px; }
    .animated_templates_container > * {
      flex: 1 0 33%; }
    @media only screen and (max-width: 1024px) {
      .animated_templates_container {
        justify-content: flex-start;
        overflow-x: scroll; } }
    @media only screen and (max-width: 768px) {
      .animated_templates_container {
        justify-content: flex-start;
        overflow-x: scroll; } }
    @media only screen and (max-width: 480px) {
      .animated_templates_container {
        margin-top: 0px;
        margin-bottom: 24px;
        padding-left: 38px;
        justify-content: flex-start;
        overflow-x: scroll; } }
  
  .animated_templates_blueDecorator {
    position: absolute;
    top: -17%;
    left: -2%;
    width: 34px;
    height: 38px; }
    @media only screen and (max-width: 1024px) {
      .animated_templates_blueDecorator {
        display: none; } }
    @media only screen and (max-width: 480px) {
      .animated_templates_blueDecorator {
        display: none; } }
  
  .animated_templates_greenDecorator {
    position: absolute;
    top: 50%;
    right: -1%;
    width: 30px;
    height: 33px; }
    @media only screen and (max-width: 1024px) {
      .animated_templates_greenDecorator {
        display: none; } }
    @media only screen and (max-width: 480px) {
      .animated_templates_greenDecorator {
        display: none; } }
  
  .communication_root {
    display: flex;
    justify-content: center; }
  
  .communication_layoutContainer {
    width: 1240px;
    max-width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 16px; }
    @media only screen and (max-width: 480px) {
      .communication_layoutContainer {
        width: 100%; } }
  
  .communication_textContainer {
    margin-top: 136px;
    margin-bottom: 24px;
    text-align: center; }
    @media only screen and (max-width: 480px) {
      .communication_textContainer {
        width: 70%;
        margin-top: 100px;
        margin-bottom: 36px; } }
  
  .communication_header {
    font-size: 38px; }
    @media only screen and (max-width: 480px) {
      .communication_header {
        font-size: 23px; } }
  
  .communication_subheader {
    margin-top: 12px;
    font-size: 18px; }
    @media only screen and (max-width: 480px) {
      .communication_subheader {
        display: none; } }
  
  .communication_buttonContainer {
    margin-top: 64px;
    margin-bottom: 100px;
    display: flex;
    justify-content: center; }
    @media only screen and (max-width: 480px) {
      .communication_buttonContainer {
        margin-top: 0; } }
  
  .feature_root {
    display: flex;
    color: #fff;
    background-color: #0d2860;
    justify-content: center; }
  
  .feature_layoutContainer {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 1240px;
    max-width: 100%;
    margin: 0 16px;
    position: relative; }
  
  .feature_selectionContainer {
    margin-bottom: 32px; }
    @media only screen and (max-width: 1200px) {
      .feature_selectionContainer {
        display: none; } }
  
  .feature_selectionButton {
    cursor: pointer;
    border: 0;
    outline: 0;
    font-family: inherit;
    font-size: 18px;
    margin: 5px;
    padding: 8px 14px;
    border-radius: 4px;
    color: #fff;
    background-color: transparent; }
    .feature_selectionButton:hover {
      color: #ffb035; }
    .feature_selectionButton.feature_selected {
      color: #2b2b35;
      background-color: #fffffe; }
      .feature_selectionButton.feature_selected:hover {
        color: #2b2b35; }
  
  .feature_videoContainer {
    text-align: center; }
    @media only screen and (max-width: 1200px) {
      .feature_videoContainer {
        height: 100%;
        width: 100vw;
        overflow-y: hidden;
        overflow-x: scroll;
        white-space: nowrap; } }
    @media only screen and (max-width: 480px) {
      .feature_videoContainer {
        width: 100%; } }
  
  .feature_videoCard {
    width: 1163px;
    max-width: 100vw; }
    @media only screen and (max-width: 1200px) {
      .feature_videoCard {
        display: inline-block;
        max-width: 75vw;
        padding: 0 40px; } }
  
  .feature_videoHeader {
    display: none; }
    @media only screen and (max-width: 1200px) {
      .feature_videoHeader {
        display: block; } }
  
  .feature_videoFrame {
    position: relative;
    width: 1163px;
    max-width: 100vw;
    margin-bottom: 40px; }
    @media only screen and (max-width: 480px) {
      .feature_videoFrame {
        width: 100%;
        height: 200px; } }
  
  .feature_video {
    display: none;
    width: 100%; }
    .feature_video.feature_show {
      display: block; }
    @media only screen and (max-width: 1200px) {
      .feature_video.feature_showAll {
        margin-top: 20px;
        display: block; } }
  
  .feature_headingContainer {
    margin-top: 66px;
    text-align: center;
    margin-bottom: 32px;
    width: 55%; }
    @media only screen and (max-width: 480px) {
      .feature_headingContainer {
        width: 80%; } }
  
  .feature_caption {
    font-size: 18px;
    margin-bottom: 28px; }
    @media only screen and (max-width: 480px) {
      .feature_caption {
        font-size: 13px;
        margin-bottom: 20px; } }
  
  .feature_header {
    font-size: 38px; }
    @media only screen and (max-width: 480px) {
      .feature_header {
        font-size: 23px; } }
  
  .feature_buttonContainer {
    margin-bottom: 112px; }
    @media only screen and (max-width: 480px) {
      .feature_buttonContainer {
        margin-bottom: 100px; } }
  
  .feature_yellowLine {
    position: absolute;
    bottom: 15%;
    left: 10%;
    width: 39px;
    height: 52.5px; }
    @media only screen and (max-width: 480px) {
      .feature_yellowLine {
        display: none; } }
  
  .feature_greenAha {
    position: absolute;
    bottom: -8%;
    right: -3.5%;
    width: 30px;
    height: 33.5px;
    transform: rotate(12deg); }
    @media only screen and (max-width: 480px) {
      .feature_greenAha {
        display: none; } }
  
  .feature_greenCross {
    position: absolute;
    top: 12%;
    left: 15%;
    width: 26px;
    height: 28px; }
    @media only screen and (max-width: 480px) {
      .feature_greenCross {
        display: none; } }
  
  .feature_yellowSparkle {
    position: absolute;
    top: 16%;
    right: 5%;
    width: 15px;
    height: 18.5px;
    transform: rotate(60deg); }
    @media only screen and (max-width: 480px) {
      .feature_yellowSparkle {
        display: none; } }

          
  .getting_started_root {
    display: flex;
    justify-content: center;
    background-color: #f6f6f6; }
  
  .getting_started_layoutContainer {
    margin: 76px 37px 111px;
    width: 1240px;
    max-width: 100%;
    height: 400px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative; }
    @media only screen and (max-width: 1200px) {
      .getting_started_layoutContainer {
        align-content: center;
        height: auto;
        flex-direction: column;
        margin: 45px 37px 100px;
        justify-content: center; } }
  
  .getting_started_headingContainer {
    width: 50%; }
    @media only screen and (max-width: 1200px) {
      .getting_started_headingContainer {
        width: 100%;
        text-align: center; } }
    @media only screen and (max-width: 480px) {
      .getting_started_headingContainer {
        width: 100%;
        text-align: center; } }
  
  .getting_started_header {
    display: inline-block;
    position: relative;
    width: 610px;
    font-size: 58px; }
    @media only screen and (max-width: 1200px) {
      .getting_started_header {
        font-size: 36px;
        max-width: 100%; } }
    @media only screen and (max-width: 480px) {
      .getting_started_header {
        width: 80%;
        font-size: 27px; } }
  
  .getting_started_buttonContainer {
    width: 50%;
    margin-top: 40px; }
    @media only screen and (max-width: 1200px) {
      .getting_started_buttonContainer {
        width: 100%;
        text-align: center; } }
    @media only screen and (max-width: 480px) {
      .getting_started_buttonContainer {
        width: 100%;
        text-align: center; } }
  
  .getting_started_imageContainer {
    width: 50%;
    order: 2; }
    @media only screen and (max-width: 1200px) {
      .getting_started_imageContainer {
        width: 100%;
        max-width: 600px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 42px; } }
    @media only screen and (max-width: 480px) {
      .getting_started_imageContainer {
        width: 100%;
        order: initial;
        margin-top: 42px; } }
  
  .getting_started_blueDot {
    position: absolute;
    top: 7%;
    right: -3%;
    width: 17.5px;
    height: 23px; }
    @media only screen and (max-width: 1200px) {
      .getting_started_blueDot {
        right: 0; } }
    @media only screen and (max-width: 768px) {
      .getting_started_blueDot {
        display: none; } }
  
  .getting_started_greenAha {
    position: absolute;
    top: 2%;
    left: -3%;
    width: 33px;
    height: 37.5px;
    transform: rotate(-14deg); }
    @media only screen and (max-width: 768px) {
      .getting_started_greenAha {
        display: none; } }

  
        .hero_root {
          display: flex;
          justify-content: center; }
        
        .hero_layoutContainer {
          margin: 228px 16px 0;
          width: 1240px;
          display: flex;
          flex-direction: column;
          align-items: center; }
          @media only screen and (max-width: 1024px) {
            .hero_layoutContainer {
              width: 100%;
              margin: 138px 16px 0; } }
          @media only screen and (max-width: 768px) {
            .hero_layoutContainer {
              margin: 112px 16px 0; } }
          @media only screen and (max-width: 480px) {
            .hero_layoutContainer {
              margin: 112px 16px 0; } }
        
        .hero_imageContainer {
          position: relative;
          width: 990px; }
          @media only screen and (max-width: 1200px) {
            .hero_imageContainer {
              width: 700px; } }
          @media only screen and (max-width: 1024px) {
            .hero_imageContainer {
              width: 500px; } }
          @media only screen and (max-width: 480px) {
            .hero_imageContainer {
              width: 293px; } }
        
        .hero_image {
          width: 100%;
          height: 100%; }
        
        .hero_headingContainer {
          position: relative;
          display: flex;
          align-items: center;
          text-align: center;
          flex-direction: column;
          width: 830px;
          margin-bottom: 95px; }
          @media only screen and (max-width: 1024px) {
            .hero_headingContainer {
              width: 700px; } }
          @media only screen and (max-width: 480px) {
            .hero_headingContainer {
              width: 100%;
              margin-bottom: 42px; } }
        
        .hero_header {
          width: 100%;
          font-size: 58px;
          margin-bottom: 8px; }
          @media only screen and (max-width: 480px) {
            .hero_header {
              font-size: 40px; } }
        
        .hero_subheader {
          width: 70%;
          font-size: 18px;
          font-weight: 400;
          margin-bottom: 56px; }
          @media only screen and (max-width: 480px) {
            .hero_subheader {
              width: 70%;
              font-size: 18px;
              margin-bottom: 30px;
              font-size: 15px; } }
        
        .hero_yellowSparkle {
          position: absolute;
          top: 40%;
          left: 0;
          width: 15px;
          height: 15px; }
          @media only screen and (max-width: 768px) {
            .hero_yellowSparkle {
              display: none; } }
        
        .hero_blueCross {
          position: absolute;
          top: 10%;
          right: 15px;
          width: 15px;
          height: 15px; }
          @media only screen and (max-width: 768px) {
            .hero_blueCross {
              display: none; } }
        
        .hero_yellowAha {
          position: absolute;
          top: 50%;
          right: -7%;
          width: 35.5px;
          height: 37px;
          transform: rotate(25deg); }
          @media only screen and (max-width: 768px) {
            .hero_yellowAha {
              display: none; } }
          @media only screen and (max-width: 480px) {
            .hero_yellowAha {
              width: 10.5px;
              height: 11px; } }
        
        .hero_blueAha {
          position: absolute;
          top: 5%;
          left: -7%;
          width: 38px;
          height: 42px; }
          @media only screen and (max-width: 768px) {
            .hero_blueAha {
              display: none; } }
          @media only screen and (max-width: 480px) {
            .hero_blueAha {
              width: 11px;
              height: 13px; } }
        
        .hero_greenSparkle {
          position: absolute;
          top: 5%;
          right: -7%;
          width: 19.5px;
          height: 25px; }
          @media only screen and (max-width: 768px) {
            .hero_greenSparkle {
              display: none; } }
          @media only screen and (max-width: 480px) {
            .hero_greenSparkle {
              width: 5.5px;
              height: 7.5px; } }
        
        .hero_greenCross {
          position: absolute;
          top: 40%;
          left: -7.5%;
          width: 15.5px;
          height: 16px; }
          @media only screen and (max-width: 768px) {
            .hero_greenCross {
              display: none; } }
          @media only screen and (max-width: 480px) {
            .hero_greenCross {
              width: 4.5px;
              height: 5px; } }
        
        .hero_illustrationLeft {
          position: absolute;
          bottom: -4%;
          left: -10.5%;
          width: 134px;
          height: 283px; }
          @media only screen and (max-width: 1024px) {
            .hero_illustrationLeft {
              left: -7.5%;
              width: 60px;
              height: 126px; } }
          @media only screen and (max-width: 480px) {
            .hero_illustrationLeft {
              left: -7.5%;
              width: 40px;
              height: 84px; } }
        
        .hero_illustrationRight {
          position: absolute;
          bottom: -4%;
          right: -10%;
          width: 146px;
          height: 212px; }
          @media only screen and (max-width: 1024px) {
            .hero_illustrationRight {
              right: -6%;
              width: 65px;
              height: 94px; } }
          @media only screen and (max-width: 480px) {
            .hero_illustrationRight {
              right: -6%;
              width: 43px;
              height: 63px; } }

  
              .solution_card_root {
                position: relative;
                width: 273px;
                margin: 18px;
                border-radius: 4px;
                background-color: #fff;
                color: #2b2b35;
                text-decoration: none;
                box-shadow: 1px 1px 15px 0px rgba(0, 0, 0, 0.25); }
                .solution_card_root:hover {
                  color: #fff;
                  background-color: #3770e9; }
                  .solution_card_root:hover .solution_card_image {
                    opacity: 0; }
                  @media only screen and (max-width: 480px) {
                    .solution_card_root:hover {
                      background-color: #fff;
                      color: #2b2b35; }
                      .solution_card_root:hover .solution_card_image {
                        opacity: 1; } }
                .solution_card_root:nth-child(1) .body {
                  margin-right: 20px; }
                  @media only screen and (max-width: 480px) {
                    .solution_card_root:nth-child(1) .body {
                      margin-right: 0px; } }
                @media only screen and (max-width: 480px) {
                  .solution_card_root {
                    width: 210px; } }
              
              .solution_card_imageContainer {
                border-top-right-radius: 4px;
                border-top-left-radius: 4px;
                position: relative;
                background-color: #dfe9ff;
                width: 273px;
                height: 179px; }
                @media only screen and (max-width: 480px) {
                  .solution_card_imageContainer {
                    width: 210px;
                    height: 116px; } }
              
              .solution_card_image {
                position: absolute;
                z-index: 2;
                top: 0;
                left: 0;
                transition: opacity 0.25s ease-out;
                will-change: opacity; }
              
              .solution_card_imageBackdrop {
                position: absolute;
                z-index: 1;
                top: 0;
                left: 0; }
              
              .solution_card_heading {
                width: 90%;
                font-size: 24px; }
                @media only screen and (max-width: 480px) {
                  .solution_card_heading {
                    font-size: 18px; } }
              
              .solution_card_bodyContainer {
                padding: 20px 26px 24px 30px; }
              
                .solution_card_body {
                  font-size: 18px;
                  margin-top: 16px;
                  line-height: 149%; }

                .solution_card_body_special {
                  margin-right: 10px;
                }

                @media only screen and (max-width: 480px) {
                  .solution_card_body {
                    font-size: 15px; } }
              
              .solution_root {
                display: flex;
                justify-content: center; }
              
              .solution_layoutContainer {
                display: flex;
                align-items: center;
                flex-direction: column;
                width: 100%;
                margin: 0px;
                overflow: hidden; }
              
              .solution_headingContainer {
                margin-top: 64px;
                text-align: center; }
              
              .solution_cardContainer {
                margin-top: 48px;
                display: flex;
                padding: 0px 35px; }
                .solution_cardContainer > * {
                  flex: 1 0 270px; }
                @media only screen and (max-width: 1200px) {
                  .solution_cardContainer {
                    width: 100%;
                    overflow-x: scroll; } }
              
              .solution_cards {
                width: auto;
                padding-right: 16px;
                display: flex; }
              
              .solution_header {
                line-height: 115.5%;
                font-size: 38px; }
                @media only screen and (max-width: 480px) {
                  .solution_header {
                    font-size: 25px; } }
              
              .solution_buttonContainer {
                margin-top: 40px;
                margin-bottom: 112px; }

                  
  .template_root {
    display: flex;
    background-color: #f7f7f7;
    justify-content: center; }
  
  .template_layoutContainer {
    width: 1240px;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 16px; }
    @media only screen and (max-width: 1200px) {
      .template_layoutContainer {
        width: 100%; } }
  
  .template_headingContainer {
    margin-top: 64px;
    text-align: center;
    width: 50%; }
    @media only screen and (max-width: 480px) {
      .template_headingContainer {
        width: 100%;
        margin-top: 46px;
        margin-bottom: 36px; } }
  
  .template_header {
    font-size: 38px; }
    @media only screen and (max-width: 480px) {
      .template_header {
        font-size: 23px; } }
  
  .template_carouselContainer {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 725px;
    margin-bottom: 86px; }
    @media only screen and (max-width: 768px) {
      .template_carouselContainer {
        display: none; } }
    @media only screen and (max-width: 480px) {
      .template_carouselContainer {
        display: none; } }
    @media only screen and (max-width: 1200px) {
      .template_carouselContainer {
        height: 780px; } }
  
  .template_carouselSidebar {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-right: 32px; }
  
  .template_carouselSlider {
    background-color: #fff;
    padding: 20px;
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    box-shadow: 1px 1px 15px 0px rgba(138, 138, 138, 0.25); }
  
  .template_sliderButton {
    position: relative;
    border: 0;
    outline: 0;
    font-family: inherit;
    font-size: 15px;
    font-weight: 500;
    margin: 6px;
    padding: 6px;
    border-radius: 4px;
    text-align: left;
    cursor: pointer;
    color: #2b2b35;
    background-color: transparent; }
    .template_sliderButton.template_select {
      background-color: #dfe9ff; }
      .template_sliderButton.template_select.template_active::after {
        content: '';
        position: absolute;
        left: 2%;
        bottom: -1px;
        width: 0%;
        height: 2px;
        background-color: #0082ff;
        border-radius: 9999px;
        animation: progress 5s linear; }
    .template_sliderButton:hover {
      color: #0082ff; }
      .template_sliderButton:hover.template_select {
        background-color: #d1ddf6;
        color: #2b2b35; }
  
  .template_carouselSlide {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-flow: column wrap;
    width: 100%;
    height: 100%;
    justify-content: center;
    opacity: 0;
    z-index: 0;
    transition: opacity 250ms ease-out; }
    .template_carouselSlide.template_show {
      opacity: 1;
      z-index: 99; }
  
  .template_carouselBox {
    position: relative;
    max-width: 200px;
    margin: 15px;
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.25);
    overflow: hidden; }
    .template_carouselBox img {
      display: block; }
    @media only screen and (max-width: 1200px) {
      .template_carouselBox {
        max-width: 175px; } }
    @media only screen and (max-width: 1100px) {
      .template_carouselBox {
        max-width: 160px; } }
    @media only screen and (max-width: 1025px) {
      .template_carouselBox {
        max-width: 150px; } }
    @media only screen and (max-width: 980px) {
      .template_carouselBox {
        margin: 10px; } }
  
  .template_carouselBoxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    z-index: 3;
    background: rgba(43, 43, 53, 0.5); }
    .template_carouselBoxOverlay:hover {
      opacity: 1; }
  
  .template_carousel {
    position: relative;
    width: 75%;
    height: 100%; }
  
  .template_mobileContainer {
    display: none; }
    @media only screen and (max-width: 768px) {
      .template_mobileContainer {
        display: block; } }
    @media only screen and (max-width: 480px) {
      .template_mobileContainer {
        display: block; } }
  
  .template_buttonContainer {
    margin-top: 30px;
    margin-bottom: 100px;
    text-align: center; }
  
  .template_imageMobile {
    width: 324px;
    height: 300px; }
  
  .template_blueSparkle {
    position: absolute;
    top: -5%;
    right: 3%;
    width: 17.5px;
    height: 23px; }
  
  .template_yellowAha {
    position: absolute;
    top: -8%;
    left: -10%;
    width: 35.5px;
    height: 37px;
    transform: rotate(0deg) scaleX(-1); }
  
  @keyframes progress {
    from {
      width: 0%; }
    to {
      width: 98%; } }
  
  .user_logo_root {
    display: flex;
    justify-content: center; }
  
  .user_logo_layoutContainer {
    margin: 68px 16px 0;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    display: flex;
    text-align: center; }
    @media only screen and (max-width: 480px) {
      .user_logo_layoutContainer {
        width: 100%; } }
  
  .user_logo_caption {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 24px; }
  
  @media only screen and (max-width: 768px) {
    .user_logo_image {
      display: none; } }
  
  .user_logo_imageSmall {
    display: none; }
    @media only screen and (max-width: 768px) {
      .user_logo_imageSmall {
        display: inherit; } }
  